## Bitmap Export...

Toolbar / Icon:
Menu: File > Bitmap Export...
Shortcut: X, B
Commands: bitmapexport

### Description

This tool exports the current drawing as a bitmap file.

### Usage

A dialog for selecting the output file is presented. After the file name has been specified, a second dialog asks you for the bitmap size and the preferred background color.
Note that exporting to bitmaps with a very large size can take a long time, depending on your hardware. The maximum size for bitmaps is width x height ≤ 2.147.483.647.